## rust-oauth2 4.3.0

=== debian/changelog ===
rust-oauth2 (4.3.0-1) unstable; urgency=medium

  * Package oauth2 4.3.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 09 Jan 2023 22:14:21 +0100
