## rust-oauth2 4.4.1

=== debian/changelog ===
rust-oauth2 (4.4.1-2) unstable; urgency=medium

  * Team upload.
  * Package oauth2 4.4.1 from crates.io using debcargo 2.6.0
  * Bump dependencies on ureq and reqwest to help britney's autopkgtest
    scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 18 Jun 2023 11:16:55 +0000

rust-oauth2 (4.4.1-1) unstable; urgency=medium

  * Package oauth2 4.4.1 from crates.io using debcargo 2.6.0

  [ Fabian Grünbichler ]
  * Team upload.
  * Update to base64 0.21.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 15 Jun 2023 01:03:55 +0000
