=== debian/control ===
Source: rust-oauth2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.21+default-dev <!nocheck>,
 librust-chrono-0.4+clock-dev <!nocheck>,
 librust-chrono-0.4+serde-dev <!nocheck>,
 librust-chrono-0.4+std-dev <!nocheck>,
 librust-http-0.2+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-reqwest-0.11+blocking-dev (>= 0.11.14-~~) <!nocheck>,
 librust-reqwest-0.11+rustls-tls-dev (>= 0.11.14-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-path-to-error-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-url-2+serde-dev (>= 2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/oauth2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/oauth2
X-Cargo-Crate: oauth2
Rules-Requires-Root: no

Package: librust-oauth2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.21+default-dev,
 librust-chrono-0.4+clock-dev,
 librust-chrono-0.4+serde-dev,
 librust-chrono-0.4+std-dev,
 librust-curl-0.4+default-dev,
 librust-http-0.2+default-dev,
 librust-rand-0.8+default-dev,
 librust-reqwest-0.11+blocking-dev (>= 0.11.14-~~),
 librust-reqwest-0.11+native-tls-dev (>= 0.11.14-~~),
 librust-reqwest-0.11+rustls-tls-dev (>= 0.11.14-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-path-to-error-0.1+default-dev (>= 0.1.2-~~),
 librust-sha2-0.10+default-dev,
 librust-thiserror-1+default-dev,
 librust-ureq-2+default-dev (>= 2.7.0-~~),
 librust-url-2+default-dev (>= 2.1-~~),
 librust-url-2+serde-dev (>= 2.1-~~)
Provides:
 librust-oauth2+curl-dev (= ${binary:Version}),
 librust-oauth2+default-dev (= ${binary:Version}),
 librust-oauth2+native-tls-dev (= ${binary:Version}),
 librust-oauth2+pkce-plain-dev (= ${binary:Version}),
 librust-oauth2+reqwest-dev (= ${binary:Version}),
 librust-oauth2+rustls-tls-dev (= ${binary:Version}),
 librust-oauth2+ureq-dev (= ${binary:Version}),
 librust-oauth2-4-dev (= ${binary:Version}),
 librust-oauth2-4+curl-dev (= ${binary:Version}),
 librust-oauth2-4+default-dev (= ${binary:Version}),
 librust-oauth2-4+native-tls-dev (= ${binary:Version}),
 librust-oauth2-4+pkce-plain-dev (= ${binary:Version}),
 librust-oauth2-4+reqwest-dev (= ${binary:Version}),
 librust-oauth2-4+rustls-tls-dev (= ${binary:Version}),
 librust-oauth2-4+ureq-dev (= ${binary:Version}),
 librust-oauth2-4.4-dev (= ${binary:Version}),
 librust-oauth2-4.4+curl-dev (= ${binary:Version}),
 librust-oauth2-4.4+default-dev (= ${binary:Version}),
 librust-oauth2-4.4+native-tls-dev (= ${binary:Version}),
 librust-oauth2-4.4+pkce-plain-dev (= ${binary:Version}),
 librust-oauth2-4.4+reqwest-dev (= ${binary:Version}),
 librust-oauth2-4.4+rustls-tls-dev (= ${binary:Version}),
 librust-oauth2-4.4+ureq-dev (= ${binary:Version}),
 librust-oauth2-4.4.1-dev (= ${binary:Version}),
 librust-oauth2-4.4.1+curl-dev (= ${binary:Version}),
 librust-oauth2-4.4.1+default-dev (= ${binary:Version}),
 librust-oauth2-4.4.1+native-tls-dev (= ${binary:Version}),
 librust-oauth2-4.4.1+pkce-plain-dev (= ${binary:Version}),
 librust-oauth2-4.4.1+reqwest-dev (= ${binary:Version}),
 librust-oauth2-4.4.1+rustls-tls-dev (= ${binary:Version}),
 librust-oauth2-4.4.1+ureq-dev (= ${binary:Version})
Description: Extensible, strongly-typed implementation of OAuth2 - Rust source code
 This package contains the source for the Rust oauth2 crate, packaged by
 debcargo for use with cargo and dh-cargo.
