## rust-oauth2 5.0.0

=== debian/changelog ===
rust-oauth2 (5.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package oauth2 5.0.0 from crates.io using debcargo 2.7.8
  * Upload to unstable (Closes: #1094287)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 11 Aug 2025 02:06:47 +0000

rust-oauth2 (5.0.0-1) experimental; urgency=medium

  * Team upload.
  * Package oauth2 5.0.0 from crates.io using debcargo 2.7.8
  * Update relax-deps.diff for new upstream and current situation in Debian.
  * Drop bump-base64.patch, what upstream wants now matches what Debian has.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Jun 2025 22:50:50 +0000

rust-oauth2 (4.4.1-4) unstable; urgency=medium

  * Team upload.
  * Package oauth2 4.4.1 from crates.io using debcargo 2.7.6
  * Disable ureq support since nothing uses it and it depends on an old version.
    of the ureq crate. (Closes: #1098855)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Feb 2025 19:44:03 +0000

rust-oauth2 (4.4.1-3) unstable; urgency=medium

  * Team upload.
  * Package oauth2 4.4.1 from crates.io using debcargo 2.7.0
  * update to base64 0.22

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 16:37:59 +0200
