=== debian/control ===
Source: rust-oauth2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64+default-dev (<< 0.23-~~) <!nocheck>,
 librust-base64+default-dev (>= 0.21-~~) <!nocheck>,
 librust-chrono-0.4+clock-dev (>= 0.4.31-~~) <!nocheck>,
 librust-chrono-0.4+serde-dev (>= 0.4.31-~~) <!nocheck>,
 librust-chrono-0.4+std-dev (>= 0.4.31-~~) <!nocheck>,
 librust-chrono-0.4+wasmbind-dev (>= 0.4.31-~~) <!nocheck>,
 librust-http-1+default-dev <!nocheck>,
 librust-rand+default-dev (<< 0.10-~~) <!nocheck>,
 librust-rand+default-dev (>= 0.8-~~) <!nocheck>,
 librust-reqwest-0.12+rustls-tls-dev <!nocheck>,
 librust-reqwest-0.12-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-path-to-error-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-url-2+serde-dev (>= 2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/oauth2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/oauth2
Homepage: https://github.com/ramosbugs/oauth2-rs
X-Cargo-Crate: oauth2
Rules-Requires-Root: no

Package: librust-oauth2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64+default-dev (<< 0.23-~~),
 librust-base64+default-dev (>= 0.21-~~),
 librust-chrono-0.4+clock-dev (>= 0.4.31-~~),
 librust-chrono-0.4+serde-dev (>= 0.4.31-~~),
 librust-chrono-0.4+std-dev (>= 0.4.31-~~),
 librust-chrono-0.4+wasmbind-dev (>= 0.4.31-~~),
 librust-curl-0.4+default-dev,
 librust-http-1+default-dev,
 librust-rand+default-dev (<< 0.10-~~),
 librust-rand+default-dev (>= 0.8-~~),
 librust-reqwest-0.12+blocking-dev,
 librust-reqwest-0.12+native-tls-dev,
 librust-reqwest-0.12+rustls-tls-dev,
 librust-reqwest-0.12-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-path-to-error-0.1+default-dev (>= 0.1.2-~~),
 librust-sha2-0.10+default-dev,
 librust-thiserror-1+default-dev,
 librust-url-2+default-dev (>= 2.1-~~),
 librust-url-2+serde-dev (>= 2.1-~~)
Provides:
 librust-oauth2+curl-dev (= ${binary:Version}),
 librust-oauth2+default-dev (= ${binary:Version}),
 librust-oauth2+native-tls-dev (= ${binary:Version}),
 librust-oauth2+pkce-plain-dev (= ${binary:Version}),
 librust-oauth2+reqwest-dev (= ${binary:Version}),
 librust-oauth2+reqwest-blocking-dev (= ${binary:Version}),
 librust-oauth2+rustls-tls-dev (= ${binary:Version}),
 librust-oauth2+timing-resistant-secret-traits-dev (= ${binary:Version}),
 librust-oauth2-5-dev (= ${binary:Version}),
 librust-oauth2-5+curl-dev (= ${binary:Version}),
 librust-oauth2-5+default-dev (= ${binary:Version}),
 librust-oauth2-5+native-tls-dev (= ${binary:Version}),
 librust-oauth2-5+pkce-plain-dev (= ${binary:Version}),
 librust-oauth2-5+reqwest-dev (= ${binary:Version}),
 librust-oauth2-5+reqwest-blocking-dev (= ${binary:Version}),
 librust-oauth2-5+rustls-tls-dev (= ${binary:Version}),
 librust-oauth2-5+timing-resistant-secret-traits-dev (= ${binary:Version}),
 librust-oauth2-5.0-dev (= ${binary:Version}),
 librust-oauth2-5.0+curl-dev (= ${binary:Version}),
 librust-oauth2-5.0+default-dev (= ${binary:Version}),
 librust-oauth2-5.0+native-tls-dev (= ${binary:Version}),
 librust-oauth2-5.0+pkce-plain-dev (= ${binary:Version}),
 librust-oauth2-5.0+reqwest-dev (= ${binary:Version}),
 librust-oauth2-5.0+reqwest-blocking-dev (= ${binary:Version}),
 librust-oauth2-5.0+rustls-tls-dev (= ${binary:Version}),
 librust-oauth2-5.0+timing-resistant-secret-traits-dev (= ${binary:Version}),
 librust-oauth2-5.0.0-dev (= ${binary:Version}),
 librust-oauth2-5.0.0+curl-dev (= ${binary:Version}),
 librust-oauth2-5.0.0+default-dev (= ${binary:Version}),
 librust-oauth2-5.0.0+native-tls-dev (= ${binary:Version}),
 librust-oauth2-5.0.0+pkce-plain-dev (= ${binary:Version}),
 librust-oauth2-5.0.0+reqwest-dev (= ${binary:Version}),
 librust-oauth2-5.0.0+reqwest-blocking-dev (= ${binary:Version}),
 librust-oauth2-5.0.0+rustls-tls-dev (= ${binary:Version}),
 librust-oauth2-5.0.0+timing-resistant-secret-traits-dev (= ${binary:Version})
Description: Extensible, strongly-typed implementation of OAuth2 - Rust source code
 Source code for Debianized Rust crate "oauth2"
