=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test oauth2 5.0.0 --all-targets --all-features
Features: test-name=rust-oauth2:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev, librust-async-std-1+default-dev (>= 1.13-~~), librust-hex-0.4+default-dev, librust-hmac-0.12+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-uuid-1+default-dev (>= 1.10-~~), librust-uuid-1+v4-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test oauth2 5.0.0 --all-targets --no-default-features --features curl
Features: test-name=librust-oauth2-dev:curl
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev, librust-async-std-1+default-dev (>= 1.13-~~), librust-hex-0.4+default-dev, librust-hmac-0.12+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-uuid-1+default-dev (>= 1.10-~~), librust-uuid-1+v4-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test oauth2 5.0.0 --all-targets
Features: test-name=librust-oauth2-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev, librust-async-std-1+default-dev (>= 1.13-~~), librust-hex-0.4+default-dev, librust-hmac-0.12+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-uuid-1+default-dev (>= 1.10-~~), librust-uuid-1+v4-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test oauth2 5.0.0 --all-targets --no-default-features --features native-tls
Features: test-name=librust-oauth2-dev:native-tls
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev, librust-async-std-1+default-dev (>= 1.13-~~), librust-hex-0.4+default-dev, librust-hmac-0.12+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-uuid-1+default-dev (>= 1.10-~~), librust-uuid-1+v4-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test oauth2 5.0.0 --all-targets --no-default-features --features pkce-plain
Features: test-name=librust-oauth2-dev:pkce-plain
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev, librust-async-std-1+default-dev (>= 1.13-~~), librust-hex-0.4+default-dev, librust-hmac-0.12+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-uuid-1+default-dev (>= 1.10-~~), librust-uuid-1+v4-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test oauth2 5.0.0 --all-targets --no-default-features --features reqwest
Features: test-name=librust-oauth2-dev:reqwest
